<?php

namespace App\Imports;

use Illuminate\Support\Collection;
use Maatwebsite\Excel\Concerns\ToCollection;
use Maatwebsite\Excel\Concerns\WithHeadingRow;

class Senderidimport implements ToCollection, WithHeadingRow
{
    /**
    * @param Collection $collection
    */
    public function collection(Collection $collection)
    {
        foreach ($collection as $row) {
            dd($row);
            return [
                "senderid" => $row['senderid'], 
                "direct_mno" => $row['direct_mno'],
                "mno_name" => $row['mno_name'],
                "status" => $row['status'], 
                "remarks" => $row['remarks']                
            ];
        }
    }
}
